<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>ユーザーデータ STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a>
					<a href="buy.html"><button type="button" class="btn btn-light">カートへ</button></a>
		<a href="userData.html"><button type="button" class="btn btn-light">ユーザー情報</button></a>
		</p>

	</div>
</header>
<body>
<div class="container">
<h2><p class="text-center">購入履歴</p></h2>
<br>
<br>
<table class="table">
  <thead class="thead-dark">
    <tr>
      <th scope="col"></th>
      <th scope="col">購入日時</th>
      <th scope="col">総合計金額</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row"><a href=userBuyHistory.html><button type="button" class="btn btn-info">詳細</button></a></th>
      <td>何年何月何日何時何分</td>
      <td>●●円</td>
          </tr>
  </tbody>
</table>
</div>
</body>
</html>